.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 709px;
}

.u-section-2 .u-image-1 {
  height: 600px;
  filter: brightness(0.95);
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 400px;
  height: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -245px 34px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 193px;
  height: 193px;
  margin: -281px auto 60px 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2 .u-image-1 {
    height: 567px;
  }

  .u-section-2 .u-image-2 {
    width: 356px;
    height: 267px;
    margin-top: -212px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -248px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-image-1 {
    height: 458px;
    margin-top: 25px;
  }

  .u-section-2 .u-image-2 {
    width: 261px;
    height: 195px;
    margin-top: -166px;
    margin-right: 33px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -232px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    width: 243px;
    height: 182px;
    margin-top: -154px;
    margin-right: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 147px;
    height: 167px;
    margin-top: -195px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-2 .u-image-1 {
    height: 264px;
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 155px;
    height: 116px;
    margin-top: -77px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-3 {
    width: 98px;
    height: 111px;
    margin-top: -303px;
    margin-left: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 145px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0;
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 144px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 50px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 14px 0 0;
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 57px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 0 0 0 53px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 129px;
}

.u-section-7 .u-text-1 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 14px 0 0;
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 57px;
}

.u-section-8 .u-text-1 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 0 0 0 53px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 99px;
}

.u-section-9 .u-text-1 {
  margin: 14px 0;
} .u-section-10 {
  filter: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 347px;
}

.u-section-10 .u-text-1 {
  margin: 14px 0 0;
}

.u-section-10 .u-image-1 {
  width: 249px;
  height: 115px;
  margin: -178px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    width: 210px;
    height: 97px;
    margin-top: -150px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    margin-top: -141px;
    margin-bottom: 44px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 10px;
}